<p id="notice"><%= notice %></p>

<p>
  <strong>Name fr:</strong>
  <%= @labels_config.name_fr %>
</p>

<p>
  <strong>Name en:</strong>
  <%= @labels_config.name_en %>
</p>

<p>
  <strong>Formula:</strong>
  <%= @labels_config.formula %>
</p>

<p>
  <strong>Usable:</strong>
  <%= @labels_config.usable %>
</p>

<%= link_to 'Edit', edit_labels_config_path(@labels_config) %> |
<%= link_to 'Back', labels_configs_path %>
